
body {
    background-image:url('/themes/site_themes/donaghys_v1/images/body-bg.png');
    background-position:bottom center;
    background-repeat:repeat-x;
}

.Frame, .wrapper, .wrapper-inner, .Expand {
    display: inline-block;
    clear: both;
    overflow-x: hidden;
}

.body-bg {
    display:none;
}